### Method

# Gtk TreeSelectionselect_path

deprecated: 4.10

#### Declaration [src]

    void
    gtk_tree_selection_select_path (
      GtkTreeSelection* selection,
      GtkTreePath* path
    )

#### Description [src]

Select the row at `path`.

Deprecated since: 4.10

Use GtkListView or GtkColumnView.

#### Parameters

`path`

  Type: `GtkTreePath`

  The `GtkTreePath` to be selected.

  The data is owned by the caller of the method.